<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Sport Track</title>

    <link rel="stylesheet" href="../styles/profile.css">
    <script defer src="scripts/profile.js"></script>
</head>
<body>
    <div class="container">
        <h1>Modifier les Informations Personnelles</h1>
        <form id="personal-info-form">
            <div class="form-group">
                <label for="nom">Nom :</label>
                <input type="text" id="nom" name="nom" placeholder="Votre nom">
            </div>
            <div class="form-group">
                <label for="prenom">Prénom :</label>
                <input type="text" id="prenom" name="prenom" placeholder="Votre prenom">
            </div>
            <div class="form-group">
                <label for="date-naissance">Date de Naissance :</label>
                <input type="date" id="date-naissance" name="date-naissance" placeholder="2005-29-02">
            </div>
            <div class="form-group">
                <label for="sexe">Sexe :</label>
                <select id="sexe" name="sexe" required>
                    <option value="homme">Homme</option>
                    <option value="femme">Femme</option>
                    <option value="autre">Autre</option>
                </select>
            </div>
            <div class="form-group">
                <label for="taille">Taille (cm) :</label>
                <input type="number" id="taille" name="taille" placeholder="175">
            </div>
            <div class="form-group">
                <label for="poids">Poids (kg) :</label>
                <input type="number" id="poids" name="poids" placeholder="65">
            </div>
            <div class="form-group">
                <label for="email">Adresse Électronique :</label>
                <input type="email" id="email" name="email" placeholder="youremail@example.com">
            </div>
            <div class="form-group">
                <label for="mot-de-passe">Mot de Passe :</label>
                <input type="password" id="mot-de-passe" name="mot-de-passe">
            </div>
            <button type="submit" class="btn-save">Enregistrer</button>
        </form>
    </div>
</body>
</html>
